<STYLE type="text/css">
<!--
A{
  font-size : 12px;
  text-decoration:none;
  color : blue;
  ;
}
-->


<!--
A:link{
  text-decoration:none;
}
A:active{
  text-decoration:none;
}
A:visited{
  text-decoration:none;
}
A:hover{
  text-decoration:none;
}
-->


<!--
.c1{
  position:absolute;
  left:0px;
  top:0px;
  visibility:hidden;
  font-size: 12px;
  color:#333333;
  background-color:#FFF7F7;
  layer-background-color:#FFFFFF;
  border:1px solid #0099FF;
  padding:5;
}
SPAN.link A:LINK{
  color: #FFFFFF ;
  font-size : 12px;
  font-weight : bold;
  font-family : "‚l‚r –¾’©";
}
SPAN.link A:VISITED{
  color: #FFFFFF ;
  font-size : 12px;
  bold;
  font-weight : bold;
  font-family : "‚l‚r –¾’©";
}
SPAN.link A:ACTIVE{
  font-weight : bold;
  color: #FFFFFF ;
  font-size : 12px;
  font-family : "‚l‚r –¾’©";
}
SPAN.link A:HOVER{
  font-size : 12px;
  font-weight : bold;
  color : yellow;
  font-family : "‚l‚r –¾’©";
}
A:HOVER{
  color : black;
}
-->
</STYLE>


